.option-tab{
  margin: 0 20px;
}
.option-tab .tab {
  display: block;
  font-size:14px;
  color:rgba(0,0,0,0.4);
  line-height: 40px;
  float: left;
  position: relative;
  cursor: pointer;
  width: 25%;
  box-sizing: border-box;
  white-space: nowrap;
  text-align: center;
}
.option-tab .tab.on{
  color:rgba(32,99,255,1);
}

.option-tab .tab.on:after {
  content: '';
  position: absolute;
  height: 2px;
  background: #2063FF;
  left: 0;
  right: 0;
  bottom: 0;
}